Collections:
- Name: TIN
  README: configs/recognition/tin/README.md
  Paper:
    URL: https://arxiv.org/abs/2001.06499
    Title: Temporal Interlacing Network
Models:
- Config: configs/recognition/tin/tin_r50_1x1x8_40e_sthv1_rgb.py
  In Collection: TIN
  Metadata:
    Architecture: ResNet50
    Batch Size: 6
    Epochs: 40
    FLOPs: 32962097536
    Parameters: 23895566
    Pretrained: ImageNet
    Resolution: height 100
    Training Data: SthV1
    Training Resources: 32 GPUs
  Modality: RGB
  Name: tin_r50_1x1x8_40e_sthv1_rgb
  Results:
  - Dataset: SthV1
    Metrics:
      Top 1 Accuracy: 44.25
      Top 5 Accuracy: 73.94
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/tin/tin_r50_1x1x8_40e_sthv1_rgb/20200729_034132.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/tin/tin_r50_1x1x8_40e_sthv1_rgb/20200729_034132.log
  Weights: https://download.openmmlab.com/mmaction/recognition/tin/tin_r50_1x1x8_40e_sthv1_rgb/tin_r50_1x1x8_40e_sthv1_rgb_20200729-4a33db86.pth
- Config: configs/recognition/tin/tin_r50_1x1x8_40e_sthv2_rgb.py
  In Collection: TIN
  Metadata:
    Architecture: ResNet50
    Batch Size: 6
    Epochs: 40
    FLOPs: 32962097536
    Parameters: 23895566
    Pretrained: ImageNet
    Resolution: height 240
    Training Data: SthV2
    Training Resources: 32 GPUs
  Modality: RGB
  Name: tin_r50_1x1x8_40e_sthv2_rgb
  Results:
  - Dataset: SthV2
    Metrics:
      Top 1 Accuracy: 56.7
      Top 5 Accuracy: 83.62
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/tin/tin_r50_1x1x8_40e_sthv2_rgb/20200912_225451.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/tin/tin_r50_1x1x8_40e_sthv2_rgb/20200912_225451.log
  Weights: https://download.openmmlab.com/mmaction/recognition/tin/tin_r50_1x1x8_40e_sthv2_rgb/tin_r50_1x1x8_40e_sthv2_rgb_20200912-b27a7337.pth
- Config: configs/recognition/tin/tin_tsm_finetune_r50_1x1x8_50e_kinetics400_rgb.py
  In Collection: TIN
  Metadata:
    Architecture: ResNet50
    Batch Size: 6
    Epochs: 50
    FLOPs: 32965800320
    Parameters: 24358640
    Pretrained: TSM-Kinetics400
    Resolution: short-side 256
    Training Data: Kinetics-400
    Training Resources: 32 GPUs
  Modality: RGB
  Name: tin_tsm_finetune_r50_1x1x8_50e_kinetics400_rgb
  Results:
  - Dataset: Kinetics-400
    Metrics:
      Top 1 Accuracy: 70.89
      Top 5 Accuracy: 89.89
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/tin/tin_tsm_finetune_r50_1x1x8_50e_kinetics400_rgb/20200809_142447.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/tin/tin_tsm_finetune_r50_1x1x8_50e_kinetics400_rgb/20200809_142447.log
  Weights: https://download.openmmlab.com/mmaction/recognition/tin/tin_tsm_finetune_r50_1x1x8_50e_kinetics400_rgb/tin_tsm_finetune_r50_1x1x8_50e_kinetics400_rgb_20200810-4a146a70.pth
